Subject: Hola

From: Abrantes Amaral <[email-masked]>
Date: Mon, 15 May 2017 12:25:12 +0100

Hola

En una breve introducción, soy el abogado Abrantes Amaral de Portugal,
pero que actualmente vive en Londres, le he te envié un correo
electrónico sobre su pariente fallecido, pero no recibí ninguna
respuesta de usted el difunto es un ciudadano de su país con el mismo
apellido con usted, me habló de ti,

Me dirigieron a ponerse en contacto con usted a través de su primo su
pariente que murió hace pocos años y dejó a su familia y una enorme
cantidad de £ 5,700,000 libras esterlinas aquí en UBS Investment Bank
aquí en Londres soy su abogado personal y necesito su cooperación ,
Por lo que podemos transferir el dinero del banco a su cuenta antes de
ser finalmente capturado por el gobierno, le daré más detalles cuando
tenga noticias de usted.